/**** ACCUEIL ****/

/* Banner brizey */
.imageHome img, .imageHome .brz-image, .imageHome picture {
    max-height: calc(100vh - 200px) !important;
    object-fit: contain !important;
}

#homeSlider>div{
   min-height: calc(92vh - 140px)!important;
   height: calc(90vh - 140px)!important;
}
@media screen and (min-width:767px) and (max-width:1000px) {
    #homeSlider>div {
        min-height: 0!important;
        height: fit-content !important;
    }
}
@media screen and (max-width:767px) {
    #homeSlider>div{
        min-height: 0!important;
        height: fit-content !important;
    }
}

/* Slider */
#iBelieveFly{
    max-width: unset !important;
    width: 100%;
    flex: unset !important;
    justify-content: end !important;
    flex-direction: unset !important;
}

#iBelieveFly>.brz-column__items {
    width: fit-content;
    position:relative;
    padding: 40px 30px!important;
}
#iBelieveFly>.brz-column__items:before{
	content:"";
	position:absolute;
	left:0;
	top:0;
	height:100%;
	width:100vw;
	background: linear-gradient(30deg, rgba(255, 255, 255, 0.50) 0%, rgba(255, 255, 255, 0.30) 68.82%);
	backdrop-filter: blur(4px);
    -webkit-backdrop-filter: blur(4px);
	z-index:0;
}
@media screen and (max-width:767px){
	#iBelieveFly>.brz-column__items:before{
		backdrop-filter: blur(3px);
    	-webkit-backdrop-filter: blur(3px);
	}
}

#encartWrap .brz-embed-code {
    width: fit-content;
    padding: 0px;
}
#encartWrap .brz-embed-content{
	overflow:visible!important;	
}

#encartHome {
    position: relative;
    height: 280px;
    overflow: visible;
    width: 730px;
}
div#encartHome img#imgDesk{
    position: absolute;
    left: 265px;
    top: 50%;
    transform: translate(0px, -50%);
    height: 275px;
}
#encartHome h1 {
    font-size: 62px;
    font-family: 'Lexend';
    font-weight: 800;
    line-height: 62px;
    text-transform: uppercase;
    margin: 0 !important;
    position: absolute;
    top: 165px;
    left: 0;
    transform: translate(0px, -50%);
    letter-spacing: -2px;
}

.btnsBelieveFly {
    position: absolute !important;
    top: 292px;
    left: 50%;
    width: calc(100% - 60px);
    transform: translateX(calc(-50% - 30px));
    z-index: 3 !important;
}
.btnsBelieveFly>div{
    gap: 10px 10px!important;
}

#imgMob, #logoMob{
    display: none!important;
}

@media screen and (min-width:767px) and (max-width:1000px) {
    #encartHome {
        height: 250px;
        width: 575px;
    }
    #encartHome h1 {
        font-size: 50px!important;
        line-height: 50px!important;
        top: 145px;
    }
    div#encartHome img#imgDesk {
        left: 210px;
        height: 220px;
    }
    .btnsBelieveFly {
        top: 245px;
    }
}
@media screen and (max-width:767px) {
    #iBelieveFly>.brz-column__items {
        width: 100%;
    }    
    #encartHome {
        position: relative;
        height: fit-content;
        overflow: visible;
        width: 100%;
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
        align-items: end;
        gap: 0 20px;
    }
    #encartWrap .brz-embed-code {
        width: 100%;
    }
    #encartHome img#imgDesk{
        display: none!important;
    }
    #logoMob{
        display: flex!important;
        width: fit-content;
        height: 100px;
    }
    #imgMob{
        display: flex!important;
        width: 100%;
        margin: auto;
    }
    #encartHome h1 {
        font-size: 40px;
        line-height: 40px;
        position: relative;
        top: unset;
        left: unset!important;
        transform: unset;
        text-align: left;
    }
    .btnsBelieveFly {
        position: relative!important;
        top: unset!important;
        left: unset!important;
        width: 100%!important;
        transform: unset!important;
        z-index: 3 !important;
    }
    #iBelieveFly>.brz-column__items {
        padding: 0px 20px 40px !important;
    }
}

@media screen and (max-width:450px) {
    #encartHome h1 {
        font-size: 35px;
        line-height: 35px;
    }
    #logoMob{
        height: 85px;
    }
}
@media screen and (max-width:395px) {
    #encartHome {
        flex-direction: column;
    }
    #encartHome h1 {
        font-size: 30px;
        line-height: 30px;
        text-align: center;
        margin: 10px auto 0 auto !important;
    }
    #logoMob{
        margin: auto;
        width: 100px;
        height: fit-content;
    }
}

/* Deco EU */
#decoEu #imgDeco .brz-bg{
	overflow: visible;
}
#decoEu #imgDeco .brz-bg{
	overflow: visible;
}
#decoEu #imgDeco .brz-bg-image{
	width: 55vw;
}

/* Sélection Produits */
.linkImgProduit{
    display: flex;
    flex-wrap: wrap;
    position: relative;
   margin-bottom: 10px;
}
.infosProduitWrap{
    display: flex;
    justify-content: space-between;
    align-items: end;
    gap:20px;
}
.produitSelection h3{
    margin-bottom: 10px!important;
    font-size: 18px!important;
}
.produitSelection .price del{
    font-weight: 400!important;
    margin-left: 6px;
}
.produitSelection .add-to-cart-button {
    background-color: var(--main-blue);
    padding: 7px;
    display: flex;
    width: fit-content;
    transition: 0.3s ease-in-out!important;
}
.produitSelection .add-to-cart-button svg{
    color: white;
    font-size: 30px;
    stroke-width: 1.5px;
    width: 30px;
    height: auto;
    transition: 0.3s ease-in-out!important;
}
.produitSelection .add-to-cart-button:hover  {
    transform: scale(1.1);
    background-color: var(--main-black);
}
.produitSelection .add-to-cart-button:hover svg  {
    color: white;
}

/*
#coupsCoeur .linkImgProduit{
    margin-bottom: 28px!important;
} 

#coupsCoeur .produitSelection .custom-variations{
    bottom: 0px;
    transform: translateY(100%);
}*/

@media screen and (min-width:767px) and (max-width:1000px){
    .produitSelection h3{
        margin-bottom: 10px!important;
        font-size: 17px!important;
    }
}
@media screen and (max-width:767px) {
    .produitSelection h3{
        margin-bottom: 10px!important;
        font-size: 16px!important;
        word-break: break-word;
    }
    .infosProduitWrap{
        gap:10px;
    }
    .produitSelection .add-to-cart-button svg{
        font-size: 25px;
        stroke-width: 1.5px;
        width: 25px;
    }
}
@media screen and (max-width:400px) {
    .infosProduitWrap {
        flex-wrap: wrap;
    }
}

/* Wishlist */

.produitSelection {
    position: relative;
    min-width: 0;
    justify-content: start;
    display: flex;
    flex-direction: column;
}
/*
.produitSelection .yith-wcwl-add-to-wishlist{
    position: absolute;
    bottom: 0px;
    right: 0px;
}*/
.yith-wcwl-add-button>a i{
    margin-right: unset;
}
.produitSelection .yith-wcwl-add-to-wishlist {
    position: relative;
    padding-bottom: 6px;
    margin: -40px 10px 10px auto;
    width: fit-content;
    z-index: 3;
}

.produitSelection .yith-wcwl-add-button a i {
    font-size: 22px;
    max-width: 22px;
}
.produitSelection a.delete_item{
    color: var(--main-red);
    font-size: 20px;
}
.produitSelection a.add_to_wishlist {
    color: var(--main-black);
    font-size: 20px;
}
.produitSelection .yith-wcwl-add-to-wishlist span{
    display: none;
}
.produitSelection .yith-wcwl-add-to-wishlist .add-to-cart-button{
    display: none;
}
.produitSelection>a.add-to-cart-button{
    display: none!important;
}


.produitCoeur  .yith-wcwl-add-to-wishlist{
    margin: -40px 0px 10px auto!important;
}

/* Couleurs Variations */
/*
.custom-variations{
    position: absolute;
    width: fit-content;
    max-width: calc(100% - 20px);
    right: 10px;
    bottom: 10px;
}
*/
.cfvsw-swatches-container.cfvsw-product-container {
    margin-left: 0!important;
}
.cfvsw-label-none table.variations tr th.label{
    display: flex!important;
}
.cfvsw-swatches-blur-cross-disable::before, .cfvsw-swatches-hide-disable::before, .cfvsw-swatches-blur-cross::before {
    color: gray;
}

.custom-variations{
    position: relative;
    width: 100%;
    justify-content: end;
    display: flex;
    margin-top: 8px;
}
.custom-variations-color .custom-swatches-option:nth-child(n+9) {
    display: none;
}
@media screen and (max-width:1000px){
    .custom-variations-color .custom-swatches-option:nth-child(n+6) {
        display: none;
    }
}

.allVisible{
    display: flex!important;
}

.custom-swatches-more-options{
    font-weight: 500;
    font-size: 18px;
    color: var(--main-black);
    font-family: 'Lexend';
    background: white;
    border-radius: 10px;
    width: 20px;
    height: 20px;
    line-height: 18px;
    text-align: center;
    box-shadow: rgba(0, 0, 0, 0.15) 0px 0px 8px;
    border: 1px solid #00000020;
    transition: 0.3s ease-in-out;
}

.custom-variations-color, .custom-variations-material{
    display: flex;
    flex-wrap: wrap;
    justify-content: end;
    position: relative;
    grid-gap: 8px;
    width: fit-content;
    align-items: center;
    max-width: 100%;
}
.custom-variations-material{
    z-index: 2;
}
.custom-variations-color .custom-swatches-option, .custom-variations-material .custom-swatches-option{
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: 200ms;
    cursor: pointer;
    width:20px;
    height:20px;
    border-radius:100%;
}
.cfvsw-swatch-inner{
	border-color:#666!important;
}
.cfvsw-swatches-option:not( .cfvsw-label-option, .cfvsw-image-option ) .cfvsw-swatch-inner{
	border: 1px solid #666!important;
}

/* si matiere + color */
.custom-variations-material.dblVar .custom-swatches-option{
    height:10px!important;
    border-bottom-left-radius: 20px!important; 
    border-bottom-right-radius: 20px!important; 
    border-top-left-radius: 0px!important; 
    border-top-right-radius: 0px!important; 
}

.custom-swatch-inner{
    display: flex;
    width: 100%;
    height: 100%;
    border-radius: inherit;
    -webkit-transition: 200ms;
    transition: 200ms;
    align-items: center;
    justify-content: center;
    border: 1px solid #666;
}
.custom-swatch-inner:hover{
    border: 2px solid #666;
    opacity: 0.7;
}
.custom-swatches-more-options:hover{
    border: 1px solid var(--main-black);
    opacity: 0.7;
}
.custom-variations-material .custom-swatch-inner{
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}

.custom-swatch-actif{
    border: 2px solid #666!important;  
}


/* Images variations */
/*
.singleProduitWrap.variable-product form.variations_form table.variations {
    display: none!important;
}
*/

.custom-variations-img{
    /*display: flex; */
    display: none!important;
    flex-wrap: wrap;
    gap: 10px;
    margin-bottom: 20px;
}

.custom-swatches-option-img {
    display: flex;
    flex-direction: column;
    width: fit-content;
    cursor: pointer;
    align-items: center;
}
.custom-swatch-inner-img {
    height: 100px;
    width: 100px;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}
.custom-swatch-inner-img-label p{
    font-size: 12px!important;
    text-transform: lowercase;
}

.custom-swatch-img-actif{
    border: 1px solid #666;
}

@media screen and (min-width:767px) and (max-width:1000px){
    .custom-swatch-inner-img {
        height: 70px;
        width: 70px;
    }
    .custom-variations-color .custom-swatches-option, .custom-variations-material .custom-swatches-option{
        width:18px;
        height:18px;
    }
    .custom-variations-color, .custom-variations-material{
        grid-gap: 6px;
    }
}
@media screen and (max-width:767px){
    .custom-swatch-inner-img {
        height: 70px;
        width: 70px;
    }

}
@media screen and (max-width:350px){
    .custom-variations-color .custom-swatches-option, .custom-variations-material .custom-swatches-option{
        width:15px;
        height:15px;
    }
    .custom-variations-color, .custom-variations-material{
        grid-gap: 5px;
    }
}
/*
@media screen and (max-width:767px) {
    .infosProduitWrap{
        order: 1!important;
    }
    .custom-variations{
       order: 0!important;
    }
}*/


/* Sélection Made in France */
@media screen and (min-width:1000px){
    #madeInFrance {
        display: flex;
        justify-content: space-between;
        gap: 20px;
    }
}

@media screen and (max-width:1000px){
    #madeInFrance .slick-list{
        overflow: visible;
    }
}
@media screen and (min-width:767px) and (max-width:1000px) {
    #madeInFrance {
        margin: 0 90px 0 40px;
    }
    #madeInFrance .slick-slide{
        margin-right: 40px;
    }
}
@media screen and (max-width:767px) {
    #madeInFrance {
        margin: 0px 0px 0px 10px;
    }
    #madeInFrance .slick-slide{
        margin-right: 10px;
    }
}

.produitFrance{
    width: 25%;
}
.produitFrance img.imgProduit{
    width: 100%;
    height: auto;
    aspect-ratio: 1 / 1;
}
.promoFrance {
    position: absolute;
    left: 0;
    top: 0;
    padding: 5px 10px;
    background: var(--main-red);
    color: white;
    font-weight: 500!important;
    font-size: 18px;
}

/* Sélection Coups de Coeur */

#coupsCoeur .slick-list{
    overflow: visible;
}
#coupsCoeur .slick-slide{
    margin-right: 40px;
    height: auto;
}
#coupsCoeur .slick-slide>div {
    height: 100%;
    background: #F6F6F6;
    padding: 20px;
}
.custom-slick-prev, .custom-slick-next {
    background-color: var(--main-blue);
    cursor: pointer;
    margin-right: 30px;
    padding: 5px;
    align-items: center;
    display: inline-flex;
    transition: 0.3s ease-in-out!important;
}
.custom-slick-prev svg path, .custom-slick-next svg path {
    stroke: white;
}
.custom-slick-prev:hover, .custom-slick-next:hover{
    background-color: var(--main-black);
}

div#cust-slick-arrow-mobile .brz-embed-content {
    justify-content: center;
    display: flex;
}
@media screen and (max-width:1000px) {
    #cust-slick-arrow-mobile {
        transform: translateX(25px);
    }
}

.custom-slick-prev svg, .custom-slick-next svg{
    color: var(--main-black);
    font-size: 33px;
    stroke-width: 2px;
    align-self: center;
}
.produitSlide{
    height: 100%;
}
.produitCoeur {
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    position: relative;
}

#hideSliderCoeur{
    position: relative;
}
#hideSliderCoeur:before{
	content:"";
	position:absolute;
	left:-20px;
	top:0;
	height:100%;
	width:50vw;
    background:linear-gradient(90deg, transparent 0px, var(--light-gray) 20px);
	z-index:0;
}

.produitCoeur .imgProduit{
    width: 100%;
    height: auto;
    aspect-ratio: 1 / 1;
}
.produitCoeur img.madeIn {
    position: absolute;
    left: -20px;
    bottom: 0px;
    z-index: 2;
}
.produitCoeur img.prixCoupCoeur{
    right: 0px!important;
}

img.madeIn {
    position: absolute;
    left: 0px;
    bottom: 0px;
    width: 50px!important;
    z-index: 2;
}
img.prixCoupCoeur{
    position: absolute;
    right: 10px;
    top: 40px;
    width: 50px!important;
    z-index: 2;
}

.promoCoeur {
    display: flex;
    padding: 5px 10px;
    background: var(--main-red);
    width: fit-content;
    color: white;
    font-weight: 500!important;
    margin-left: -20px!important;
    position: absolute!important;
    top: -20px!important;
    font-size: 18px;
}

#coupsCoeur .slick-slide:nth-child(even) {
    margin-top: 100px;
}
#coupsCoeur .slick-slide:nth-child(odd) {
    margin-bottom: 100px;
}

@media screen and (min-width:767px)  and (max-width:1000px){
    #coupsCoeur .slick-slide:nth-child(even) {
        margin-top: 50px;
    }
    #coupsCoeur .slick-slide:nth-child(odd) {
        margin-bottom: 50px;
    }
    img.madeIn{
        width: 40px!important;
    }
}
@media screen and (max-width:767px) {
    #coupsCoeur{
        margin: 0px 0px 0px 10px!important;
    }
    #coupsCoeur .slick-slide {
        margin-right: 10px!important;
    }
    #coupsCoeur .slick-slide:nth-child(even) {
        margin-top: 0px;
    }
    #coupsCoeur .slick-slide:nth-child(odd) {
        margin-bottom: 0px;
    } 
    img.madeIn{
        width: 30px!important;
    }
    img.prixCoupCoeur{
        right: 6px;
        top: 30px;
    }
    .promoCoeur {
        font-size: 15px !important;
    }
    .promoFrance {
        font-size: 15px !important;
    }
}
@media screen and (max-width:450px) {
    .promoCoeur {
        font-size: 10px !important;
    }
    .promoFrance {
        font-size: 10px !important;
    }
}
@media screen and (max-width:300px) {
    #coupsCoeur .slick-slide>div {
        padding: 10px;
    }
    .produitCoeur img.madeIn{
        left: 0px;
        top: -10px;
        width: 30px;
    }

}

/* Produit Catégorie */
/*
.produitCategorie  .linkImgProduit .imgWrapper img{
    width: 100%;
    height: auto;
    aspect-ratio: 1 / 1;
}*/
.imgWrapper{
    position: relative;
}
.produitCategorie .linkImgProduit .imgWrapper img, .produitFrance .linkImgProduit .imgWrapper img{
    width: 100%;
    height: 100%;
    position: absolute;
    object-fit: cover;
    left: 0;
    top: 0;
    transition: opacity 0.3s ease-in-out;
}
.produitCategorie .linkImgProduit .imgWrapper img.hover-image,  .produitFrance .linkImgProduit .imgWrapper img.hover-image{
    opacity: 0;
}

.produitCategorie .linkImgProduit .imgWrapper:hover img.hover-image ,  .produitFrance .linkImgProduit .imgWrapper:hover img.hover-image {
    opacity: 1!important;
}

.produitCategorie .linkImgProduit .imgWrapper:hover img:first-of-type, .produitFrance .linkImgProduit .imgWrapper:hover img:first-of-type {
    opacity: 0;
}

.produitCoeur .linkImgProduit .imgWrapper:hover img{
    transform: scale(1.04);
}

.promoCategorie {
    position: absolute;
    left: 0;
    top: 0;
    padding: 5px 10px;
    background: var(--main-red);
    color: white;
    font-weight: 500!important;
}
.excluWeb{
    position: absolute;
    right: 0px;
    top:0px;
    width: fit-content;
    z-index: 2; 
    padding: 5px 10px;
    background: var(--main-black);
    font-size: 18px;
    font-weight: 500!important;
    line-height:1em;
    color: white;
    text-decoration: none;
}
@media screen and (max-width:767px) {
    .promoCategorie {
       font-size: 15px!important;
    }
    .excluWeb{
        font-size: 15px!important;
    }
}
@media screen and (max-width:450px) {

    .promoCategorie{
        font-size: 10px!important;
        line-height: normal;
    }
    .excluWeb {
        font-size: 10px!important;
        
    }
}

/**** Choisissez votre ambiance ****/

div#choixAmbiances {
    position: relative;
}   

.piecesAmbiances{
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    background: rgba(255, 255, 255, 0.50);
    backdrop-filter: blur(10px);
    display: flex;
    min-width: 400px;
    max-width: min-content;
    padding: 30px;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 10px;
    z-index: 10;
}
.piecesAmbiances .titreAmbiance{
    text-align: center;
    margin-bottom: 30px!important;
}

.nomPiece{
    cursor: pointer;
}
.blocAmbiance  img{
    height: 100%;
    width: 100%;
    object-fit: cover;
    object-position: center;
}

/* Activer pièces */
.blocPiece{
    display: none;
}
.show{
    display: grid!important;
}
.activPiece{
    background-color: var(--main-black)!important;
    color: white!important;

}


.nomPiece.activPiece{
    animation: shadow-pulse 1.7s ease infinite;
}
@keyframes shadow-pulse
{
  0% {
    box-shadow: 0 0 0 0px var(--main-black);
  }
  100% {
    box-shadow:3px 0px 8px 7px rgba(0, 0, 0, 0);
  }
}

/* Hover*/
.nomPiece{
    transition: 0.3s ease-in-out;    
}
.nomPiece:hover{
    background-color: var(--main-black);
    color: white;
}
.blocPiece a {
    overflow: hidden;
}
.blocPiece a img{
    transition: 0.3s ease-in-out;
    filter:  opacity(1);
}
.blocPiece a:hover img{
    transform: scale(1.08);
    filter:opacity(0.7);
}


/* Modèle galerie 2 img */
.tpAmbiance2{
    grid-template-columns: 1fr 1fr;
}
.tpAmbiance2 a{
    height: 80vh;
}

/* Modèle galerie 3img */
.tpAmbiance3{
    grid-template-columns: 1fr 1fr;
}
.tpAmbiance3 a:nth-child(1), .tpAmbiance3 a:nth-child(3){
    height: 40vh;
}
.tpAmbiance3 a:nth-child(2){
    grid-area: span 2 / span 1;
    height: 80vh;
}

/* Modèle galerie 4 img */
.tpAmbiance4{
    grid-template-columns: 1fr 1fr;
}
.tpAmbiance4 a{
    height: 40vh;
}



/*** Tendances ***/

#sectiionTendances {
    position: relative;
}
@media screen and (max-width:767px) {
	#tendancesEnAvant .brz-posts__wrapper .brz-posts__item:nth-child(3),
	#tendancesEnAvant .brz-posts__wrapper .brz-posts__item:nth-child(4){
		display:none!important;
	}

}
@media screen and (max-width:400px) {

    #tendancesEnAvant .brz-posts__wrapper .brz-column__items .brz-row__container:last-child .brz-row>div {
        flex: unset!important;
        width: 100% !important;
        max-width: 100%!important;
        align-items: start!important;
    }
}


/* masonery */
/*
#tendancesEnAvant .brz-posts__wrapper{
    width: 100%;
    margin-bottom: -25%!important
}
#tendancesEnAvant .brz-posts__wrapper {
    grid-template-rows: masonry;
    display: grid;
    grid-gap: 20px;
    grid-template-columns: repeat(4, 1fr);
}

#tendancesEnAvant .brz-posts__wrapper>div:nth-child(odd) .imgTendances {
    height: 250px;
}
#tendancesEnAvant .brz-posts__wrapper>div:nth-child(even) .imgTendances {
    height: 150px;
}
#tendancesEnAvant .brz-posts__wrapper>div .imgTendances>div {
    height: 100%;
}

#tendancesEnAvant .imgTendances div{
    height: 100% !important;
}
#tendancesEnAvant .imgTendances div img {
    object-fit: cover;
    object-position: center;
    width: 100%;
    height: 100%;
}
#tendancesEnAvant .imgTendances div picture {
    position: unset !important;
    object-fit: cover;
    width: 100%;
    height: 100%;
}
@media screen and (min-width:767px) and (max-width:1000px){
    #tendancesEnAvant .brz-posts__wrapper{
        margin-bottom: -40%!important;
    }
    #tendancesEnAvant .brz-posts__wrapper>div:nth-child(n+7) {
       display: none!important;
    }
}
@media screen and (max-width:767px){
    #tendancesEnAvant .brz-posts__wrapper>div:nth-child(even) .imgTendances {
        height: 250px;
    }
    #tendancesEnAvant .brz-posts__wrapper{
        margin-bottom: 0%!important
    }
    #tendancesEnAvant .brz-posts__wrapper>div:nth-child(n+3) {
        display: none!important;
    }
    #sectiionTendances:after{
        width: 0!important;
    }
}
*/


.extraitBlog>div>span{
  display: -webkit-box!important;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;  
  overflow: hidden;
}

#lienBlog{
    z-index: 2;
}
#metaWrapper>div>div>div{
    display: inline-flex!important;
    flex-direction: unset!important;
    align-items: center!important;
}
.metaInfos .brz-wp__postinfo .brz-icon-svg{
    display: none!important;
}

@media screen and (max-width:400px) {
    .titleMedMob{
        display: none!important;
        margin-bottom: 0!important;
    }
    .titleLitMob{
        display: flex!important;
    }
    .btnLitMob{
        display: flex!important;
    }
}


/*** Page Nos Magasins ***/

.magasinFlyItem:not(:last-child) {
    border-bottom: 1px solid var(--main-black);
}

.itemContact{
    position: relative;
    padding-left: 30px!important;
} 
.itemContact:after{
    content: "";
    position: absolute;
    left: 0px;
    width: 20px;
    top: 49%;
    height: 20px;
    transform: translateY(-50%);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: left center;
} 

.mapContact:after{
    background-image: url('/wp-content/uploads/2024/04/emplacement.png');
}
.telContact:after{
    background-image: url('/wp-content/uploads/2024/04/telephone.png');
}
.mailContact:after{
    background-image: url('/wp-content/uploads/2024/04/enveloppe.png');
}



/*** Page Contact ***/
.gform_wrapper input, .gform_wrapper select, .gform_wrapper textarea {
    border-radius: 0 !important;
}

.gform_wrapper.gravity-theme .gform_drop_area .button{
    padding: 7px 20px;
    min-height: fit-content;
}

input#gform_submit_button_1 {
    border-radius: 30px !important;
    padding: 7px 20px;
    min-height: fit-content;
    font-size: 18px;
}

.gform_wrapper.gravity-theme .gfield_required {
    display: none!important;
}
.gform-field-label {
    font-weight: 400 !important;
    color: var(--main-blue) !important;
}
@media screen and (max-width:641px) {
    input#gform_submit_button_1 {
        padding: 0px 20px;
    }
}


/*** Page catalogue ***/
.df-popup-thumb {
    width: calc(100% - 50px)!important;
}
.df-popup-thumb .df-book-title {
    display: none!important;
}


/* Page professionnels */
@media screen and (max-width:767px) {
    .page-id-132835 #decoEu #imgDeco .brz-bg-image {
        width: 100vw;
        background-position: center;
        transform: translateX(-20px);
    }
    #sliderPro{
        overflow: visible;
        width: 100vw;
        transform: translateX(-20px);
    }
    #sliderPro .slick-track{
       gap: 10px!important;
    }
    #sliderPro .slick-slide{
        width:calc(50vw - 25px) !important;
    }
}

/* Suivi de commande */
body .woocommerce-form-track-order > p:nth-child(1), body .woocommerce-form-track-order > p:nth-child(2), body .woocommerce-form-track-order > p:nth-child(3){
	margin-bottom:20px !important;
}